import io, os

direccion = "archivo.txt"
if(os.path.exists(direccion) == False):
    archivo_trabajo = open(direccion, "w")
    archivo_trabajo.close()
else:
    archivo_trabajo = open(direccion, "r")
    items = archivo_trabajo.readlines()
    archivo_trabajo.close()
    ultima_lectura = items[-1].split("|")
    # columna | altura | lectura item
    altura = int(ultima_lectura[1])+1
    if(altura == alturamax):
        altura = 1
        columna = int(ultima_lectura[0])+1
    else:
        columna = int(ultima_lectura[0])
    ultima_lectura = str(ultima_lectura[2])
    archivo_trabajo.close()
	
